body {
    background-color: black;

    margin: 0;
    height: 100vh;

    display: flex;
    justify-content: center; /* centre horizontalement */
    align-items: center;  
    
}

.container {
  position: relative;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.container img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;

  /* Animation continue */
  animation: pulse 2s infinite ease-in-out;

}

@keyframes pulse {
  0% {
    transform: scale(1);   /* taille normale */
  }
  50% {
    transform: scale(1.1); /* agrandit légèrement */
  }
  100% {
    transform: scale(1);   /* revient à la taille normale */
  }
}

.container a {
    color: greenyellow;
    font-family: 'MaPolice', sans-serif;
    font-size: 100px;
    text-align: center;
    text-decoration: none;
    position: relative;
    z-index: 2;
    display: inline-block; /* nécessaire pour l’animation */
    transition: transform 0.3s ease;
    
}

.container a:hover {
  transform: scale(1.1); /* agrandit de 20% */
}

.coin-droit {
  position: fixed;
  bottom: 10px;

  max-width: 200px;       /* largeur maximale pour plusieurs lignes */
  text-align: center;      /* centre le texte à l’intérieur du bloc */
  display: inline-block;   /* pour que max-width fonctionne correctement */

  color: red;
  font-family: Arial, Helvetica, sans-serif;
  background: rgba(0,0,0,0.5);
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 11px;
  z-index: 9999;
  margin: 0, auto;
  
}

@font-face {
  font-family: 'MaPolice';
  src: url('fonts/fonts2.otf') format('truetype');
}

